@charset "utf-8";

/* 내용관리 */
#ctt {}
.ctt_admin {margin-bottom:10px;text-align:right;}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {margin-bottom:20px;padding:20px;border:1px solid #d9d9d9;line-height:1.4em;}
#ctt_con * {line-height:1.6em;}
#ctt_con img, .ctt_img img {max-width:100%;}
.ctt_img {text-align:center;}

.co_greet {position:relative;text-align:center;}
	.co_greet blockquote {margin:70px 0 30px;font-family:'MapoFlowerIsland','NanumG','NanumGothic','나눔고딕','돋움';font-size:2em;letter-spacing:-0.05em;line-height:1.2em;color:#4271d1;}
	.co_greet p {margin:30px 0;font-size:1.2em;font-weight:300;line-height:1.6em;}

.ctt_privacy {max-width:1340px;margin:auto;padding:35px;border:1px solid #f1f1f1;border-radius:7px;background:#fff;box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);}
	.ctt_privacy * {line-height:1.4em;}
	.ctt_privacy .innerWrap {display:block;text-align:left;}
	.ctt_privacy .innerWrap+.innerWrap {margin-top:30px;padding-top:30px;border-top:1px solid #efefef;}
	.ctt_privacy .innerWrap h2.tit {margin-bottom:20px;font-size:1.2em;font-weight:500;color:#0669c0;}
	.ctt_privacy .innerWrap h3 {display:inline-block;margin:30px 0 10px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;background:#629ac1;}
	.ctt_privacy .innerWrap p {color:#333;}
	.ctt_privacy .innerWrap ul {list-style:square;margin:15px 35px;}
	.ctt_privacy .innerWrap ol {margin:15px 0;}
	.ctt_privacy .innerWrap ul li {color:#333;}

#comp_map {height:500px;border:1px solid #666;}
	#comp_map div {font-size:11pt;font-weight:bold;text-align:center;}
#comp_info {margin:50px 0 10px;padding:0;}
	#comp_info dt {margin-bottom:15px;font-weight:700;font-size:1.3em;line-height:1em;}
	#comp_info dd {margin:0;padding:7px 15px;border-bottom:1px dotted #aaa;font-size:.9em;}
	#comp_info dd i {margin-right:7px;color:#3d4d99;}
#priv {font-size:.9em;}
	#priv * {line-height:1.4em;}
	#priv section {display:block;}
	#priv section:after {display:block;content:"";margin:30px 0;border-top:1px solid #efefef;}
	#priv section:nth-child(4):after {margin:0;border:none;}
	#priv section h2.tit {margin-bottom:20px;font-size:1.2em;font-weight:500;color:#0669c0;}
	#priv section h3 {display:inline-block;margin:30px 0 10px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;background:#629ac1;}
	#priv section p {color:#333;}
	#priv section ul {list-style:square;}
	#priv section ol {margin:10px 0;}
	#priv section ul li {color:#333;}


@media (max-width:1340px){
	.ctt_privacy {border:none;box-shadow:none;padding:35px 0 0;}
}
@media (max-width:1024px){
	#comp_info {position:relative;right:0;top:0;}
	.ctt_privacy .innerWrap h2.tit {font-size:1em;}
	.ctt_privacy .innerWrap p, .ctt_privacy .innerWrap li {font-size:.9em;}
}
@media (max-width:768px){
}
